export default async function initSQLCheckEnvVariables() {
    if (!process.env.DSQL_DB_TARGET_IP_ADDRESS) {
        console.log("DSQL_DB_TARGET_IP_ADDRESS env is not set");
        process.exit(1);
    }
    if (!process.env.DSQL_DB_PASSWORD) {
        console.log("DSQL_DB_PASSWORD env is not set");
        process.exit(1);
    }
    if (!process.env.DSQL_DB_READ_ONLY_PASSWORD) {
        console.log("DSQL_DB_READ_ONLY_PASSWORD env is not set");
        process.exit(1);
    }
    if (!process.env.DSQL_DB_FULL_ACCESS_PASSWORD) {
        console.log("DSQL_DB_FULL_ACCESS_PASSWORD env is not set");
        process.exit(1);
    }
}
